.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2019dadb-a5b0-826f-9503-883dcdd8253a {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d0f4bac7-d502-598d-245e-d675e9dc96e8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e12a4dfd-1ac4-222c-143d-8163a80bdc6d {
margin-bottom: var(--spacer-7,6rem) !important;
}
